Image 01
profile-image

rforums

rforums s
Kubuntu with Suse Kickoff Edgy Elf 6.10

Various KDE 1.-4. Improvements by Ruffinius 52 comments

this program looks good but unfortunately is only for kubuntu 6.10(edgy) and may be versions above that, as this program requires GLIBC 2.4 which is availible only in 6.10 version of the OS. - Dec 18 2006